@charset "utf-8";
/* CSS Document */

/*==================================
    ■ 1:個別CSS(総合トップ)
==================================*/

.job_tit_bar{
	height:70px;
	font-size:42px;
	font-weight:bold;
	color:#32465b;
	background-color:#f5f4f5;
	margin-bottom:10px;
	padding-top:10px;
	padding-left:20px;
	border-top:4px solid #32465b;
}

.tit_bar{
	font-size:36px;
	font-weight:bold;
	color:#32465b;
	margin-bottom:10px;
	border-top:1px solid #32465b;
}

.subtit{
	font-size:12px;
	color:#000000;
	font-weight:normal;
	margin-left:10px;
}

.tit_bar h2{
	font-size:24px;
	color:#32465b;
	font-weight:bold;
	margin:15px 5px 20px 5px;
}

.subbox h3{
	font-size:18px;
	color:#000000;
	font-weight:bold;
	margin-left:5px;
}

.subbox2 h4{
	width:716px;
	font-size:18px;
	color:#32465b;
	background-color:#e7dcca;
	font-weight:normal;
	margin:1px;
	padding:5px 10px;
}

.box{
	font-size:12px;
	color:#333333;
}

.box2{
	font-size:12px;
	color:#333333;
	border-top:1px solid #aeaeae;
	padding:5px 10px;
}

.subbox{
	width:708px;
	font-size:12px;
	border:1px solid #e7dcca;
	background-color:#faf8f6;
	padding:15px;
	margin-bottom:40px;
}

.subbox2{
	width:738px;
	font-size:12px;
	border:1px solid #aeaeae;
	background-color:#faf8f6;
	margin-bottom:40px;
}


.job_list{
    width:729px;
	padding:9px 0 3px 9px;
	border:1px solid #333333;
	background-color:#b7d2ef;
	margin-bottom:40px;
}

.search_city {
	color:#FFFFFF;
	background-color:#32465b;
	font-size:12px;
	font-weight:normal;
	padding:5px 13px 5px 8px;
	float:left;
}

a:hover .search_city {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.line_box{
	margin:20px 0 30px;
}
.line_box_title{
    text-align: center;
    font-weight: bold;
    padding: 5px 0;
    font-size: 26px;
    background-color: #32465b;
    color: #ffffff;
}
.line_box_text{
    padding: 10px 0;	
}
.line_box_content{
    text-align: center;
	font-size:18px;
	font-weight:bold;
	color:#32465b;
    padding: 10px;
	border:1px solid #32465b;	
}
.line_qr{
    padding: 10px 0;
    margin: 10px;
    font-size: 14px;
    color: #333;
    width: 159.5px;
    background-color: #eeeeee;
    box-sizing: border-box;
    float: left;
}
.line_qr_title{
	font-size:18px;
	color:#333;
	font-weight:bold;
}
.line_qr_text{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.line_qr_img{
	padding: 10px;
}
.line_qr_img img{
	width: 70%;	
}